{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "pattern": [
    "DSD",
    "SCS",
    "DSD"
  ],
  "key": {
    "D": {
      "item": "custom_ore_gen:diamondshard"
    },
    "S": {
      "item": "minecraft:soul_sand"
    },
    "C": {
      "item": "minecraft:soul_soil"
    }
  },
  "result": {
    "count": 1,
    "id": "minecraft:sculk_catalyst"
  }
}